Subject: Fw: Two Word Games

From: "lindafowens" <[email-masked]>
Date: Sun, 11 Nov 2001 12:49:15 -0500

I don't usually  bother you all between words, but I came across these and thought some of you might be interested.  linda
----- Original Message ----- 
From: lindafowens 
To: lindafowens 
Sent: Sunday, November 11, 2001 12:44 PM
Subject: Two Word Games

TWO WORD GAMES

The first game is from a Washington Post contest. You are asked to combine the works of two well-known authors, and to provide a suitable description of the merged book  (in my contest, movie titles, song-lines, and famous quotes are allowed).  Among the winners cited in Reader's Digest:  Where's Walden?  Alas, the challenge of locating Henry David Thoreau in each richly detailed drawing loses its appeal when it quickly becomes clear that he is always in the woods..  Green Eggs and Hamlet--Would you kill him in his bed? Thrust a dagger through his head? I would not, could not kill the King.  I could not do that evil thing. I would not wed this girl, you see.  Now get her to a nunnery..  Catch-22 in the Rye--Holden learns that if you're insane, you'll probably flunk out of prep school, but if you're flunking out of prep school, you're probably not insane..  So, let the games begin..  I will print as many of your entries as possible, and at least your favorite, if indicated.  Now, for some of my possibilities..  Please add or correct..

            The Bread Book.Also Rises-James Beard and Ernest H. talk war while baking.  

            Alice in.Madison County-Will Alice find her way home if she and the White Rabbit jump off a bridge?

            As I walked out on the streets of LA.Confidential--Our poor cowboy is shot in the breast in this downtown thriller.

            Travels With Charlie.'s Angels-Steinbeck is not as lonely as he first imagined, but he is chagrinned by the underwear drying in the back of his truck.  

            Mutiny On the.Trip To Bountiful-Old Lady makes the weird Captain's life miserable on this sentimental journey.

            So I Married An Acc.idental Tourist--Charlie does Scotland with someone he meets on the plane, and whom he suspects of having a dangerous sister.  Beware of Beatnik poetry, also mixed with iambic pentameter in the sequel:

            So I Married A.Macbeth-On Charlie's second trip to Scotland, he gets caught up in a clan war. Washing his hand of the matter doesn't help, when his mother falls for some young guys in kilts and decides to kill his father. All hell breaks loose, with ghosts, flying meat, stones, insults, and axes.

            Braveheart.of Darkness-It's a jungle out there when Mel Gibson moons the natives and offends an ex-GI/warlord by stealing his girlfriend.

The next game was sent by Clare B.:  Another Washington Post contest asked readers to take any word from the dictionary, alter it by adding, subtracting, or changing one letter  (or more if you must), and supply a new definition.  Some winners were:  Inoculatte-To take coffee intravenously when you are running late.  Hipatitus-Terminal hipness.  Reintarnation--Coming back to life as a hillbilly.  Glibido-All talk and no action.  Osteopornosis-A degenerate disease.  Dopeler Effect-The tendency of stupid ideas to seem smarter when they come at you rapidly.  Like now.

            Some of my humble additions that drove Spel-chek crazy are:

Humbrella: personal shaded covering used while playing the kazoo.

Mentalmorphosis:  The process of gradually changing one's mind.

Half-backed:  A scheme that takes a strong person to pull off.

Imbibernation:  A drunken binge that lasts all winter.

Abracadaver:  A ritual that attempts to bring the dead back to life.

Pollypropylene: Small plastic covering for parrot cages.

Goadstool: Where you sit until you eat the weird stuff on your plate.

Farnication:  Adultery distant enough to remain undiscovered.

Encapment:  Place where Boy Scouts don silly hats.

Pourification:  Ritual cleansing by standing under a waterfall or out in a rainstorm.

Dominope Theory:  The buck stops here.

Pajamass:  Casual church service.

Goodiva:  Chocolate so delicious you want to run naked through the streets.

Trainsvestite:  Person who attempts to change outfits on a moving train, with surprising outcome.  Also, a person whose suitcase was put on the wrong railway car.

Radiotion Sickness:  Disease caused by wearing a Walkman.

Spamghetti:  Ham-like pasta dish.

Sportage:  Carrying canoes for fun.

Hairport: Where you flip your wig.

Hoppocampus:  Part of the brain that thinks it's at a college conga dance.

Harpocampus:  Part of the brain that makes you cut off people's neckties at Frat parties.

Hippopotamuscle:  Body part that sags with age and weight.

Coronationary:  Heart attack caused by being near royalty. 

Pullmanary:  Special AC filter that promotes lung health on AMTRAK.

Diabeasties:  Trick or treaters.  Also, said of honey bears.

Daily dabble:  Art break.

Congenitals:  Dolls that come with all the plumbing.

Armorous:  A lover who doesn't come out of his/her shell.

Mammalien:  An E.T. that feeds you nourishing drinks though its nipples.

Antibootic:  Ankle device that keeps insects out of footwear.

Bostontatious:  Paaking your caa in Haavaad Yaad.

Crabbinest:  Where you ain't got no satisfaction.

Ostretch:  One who exercises by sticking his/her head in the sand.  

Seller door:  Booby-trapped opening for fending off salespersons.

Title Wave:  Overwhelming recognition when your book makes a big splash.

Sprite and Malice: nasty card game played for cold drinks.

Mailaise:  Junk mail.

Boredoom:  Severe ennui

Basstard:  Bad guy with a deep voice.